﻿.contentInner .bstrap30 .nav-tabs > li > a {
    background: #f0f0f0;
    border: 1px solid #e6e6e6;
    border-bottom: 0;
    color: #666;
}

.contentInner .bstrap30 .nav-tabs > li.active > a,
.contentInner .bstrap30 .nav-tabs > li.active > a:hover,
.contentInner .bstrap30 .nav-tabs > li.active > a:focus {
    color: #99be00;
    font-weight: bold;
    outline: none;
}

#mainContent .bstrap30 h4 {
    color: #666;
    font: 17px/17px "vagroundedlightlightLtLt";
}

    #mainContent .bstrap30 h4 a {
        display: block;
        padding: 10px 15px;
        outline: none;
    }

        #mainContent .bstrap30 h4 a:Hover,
        #mainContent .bstrap30 h4 a.active-tab {
            text-decoration: none;
            color: #99be00;
        }

#mainContent .bstrap30 .panel-heading {
    padding: 0
}

.tab-content a {
    color: #a1c317;
}

    .tab-content a:hover {
        color: #343f07;
    }

    .tab-content a:focus {
        color: #343f07;
    }
